<h2>Affichage d'un domino</h2>

<div class="phrase">
	<i>Fichier à compléter : <b>php/exercices/introduction/domino.php</b></i>
	<br/><br/>
	On souhaite afficher un domino en fonction de la saisie d'un 
	utilisateur. En HTML, le domino va être représenté par un 
	tableau dans lequel on place des "ronds". Pour les "ronds", 
	on utilisera le caractère "●".
	<br/><br/>
	Si l'utilisateur saisit 5 (partie haute) et 3 (partie basse), 
	on devrait obtenir le résultat suivant :
	<br/><br/>
	<div class="domino">
		<table class="haut">
			<tr><td>●</td><td> </td><td>●</td></tr>
			<tr><td> </td><td>●</td><td> </td></tr>
			<tr><td>●</td><td></td><td>●</td></tr>
		</table>
		<table class="bas">
			<tr><td> </td><td> </td><td>●</td></tr>
			<tr><td> </td><td>●</td><td> </td></tr>
			<tr><td>●</td><td> </td><td> </td></tr>
		</table>
	</div>
	<br/>
	Pour dessiner le domino, on pourra s'aider du bout de code 
	HTML suivant :
</div>

<div class="code">
	<code>
		&lt;div class="domino">
			&lt;table class="domino-haut">
				&lt;tr>&lt;td>●&lt;/td>&lt;td> &lt;/td>&lt;td>●&lt;/td>&lt;/tr>
				&lt;tr>&lt;td> &lt;/td>&lt;td>●&lt;/td>&lt;td> &lt;/td>&lt;/tr>
				&lt;tr>&lt;td>●&lt;/td>&lt;td>&lt;/td>&lt;td>●&lt;/td>&lt;/tr>
			&lt;/table>
			&lt;table class="domino-bas">
				&lt;tr>&lt;td> &lt;/td>&lt;td> &lt;/td>&lt;td>●&lt;/td>&lt;/tr>
				&lt;tr>&lt;td> &lt;/td>&lt;td>●&lt;/td>&lt;td> &lt;/td>&lt;/tr>
				&lt;tr>&lt;td>●&lt;/td>&lt;td> &lt;/td>&lt;td> &lt;/td>&lt;/tr>
			&lt;/table>
		&lt;/div>
	</code>
</div>

<div class="phrase">
	<i>
		Indice : plusieurs solutions sont possibles... L'une d'entre 
		elles consiste à mettre le bon "rond" dans la bonne "case", c'est 
		à mettre un "rond" seulement <b>si</b> il en faut un.
	</i>
</div>

<div class="resultat">
	<form method="POST" action="php/exercices/introduction.php">
		Saisie deux nombres compris entre 0 et 6 : 
		<br/><br/>
		Haut : <input name="haut" type="number" min="0" max="6" /> 
		Bas : <input name="bas" type="number" min="0" max="6" /> 
		<button>Dessiner le domino correspondant !</button>
	</form>
	<br/>
	<?php 
		
		// Votre algorithme...
		echo "Algorithme à rédiger...";
		
	?>
</div>
