<?php
	
	// En-tête
	$title = "Réaliser un questionnaire en PHP";
	$css = "css/questionnaire.css";
	include("../header.php");
	 
?>

<h2>Sujet</h2>

<div class="phrase">
	La société CULTURAMA souhaite mettre un questionnaire en ligne à la 
	disposition des utilisateurs de son site internet. Son objectif est 
	de maintenir ses internautes sur son site en leur proposant un 
	contenu interactif : un questionnaire de culture générale. 
	<br/><br/>
	Le cahier des charges de l'outil à développer peut se résumer de la 
	manière suivante :
	<br/>
	- l'utilisateur répond à des questions de culture générale choisies 
	parmi les questions stockées dans la base de données "exercices" ;
	<br/>
	- à chaque fois que l'utilisateur répond à une question, on lui indique 
	s'il a apporté oui ou non la bonne réponse. Quoiqu'il en soit, on affiche 
	la question qui lui était posée et la bonne réponse à cette question ;
	<br/>
	- à chaque fois également, on affiche la nouvelle question à laquelle 
	l'utilisateur doit répondre.
	<br/><br/>
	Pour réaliser ce questionnaire, on utilisera à souhait les exemples 
	fournis, en particulier :
	<br/><br/>
	<a class="lien" href="php/exemples/mysql.php" target="_blank">
		La manipulation d'une base de données en PHP
	</a>
</div>

<?php

	// On inclut le programme à compléter de l'exercice de questionnaire.
	// On inclut soit le sujet, soit le corrigé.
	
	if(demande_correction()){
		
		// On inclut le corrigé
		afficher_correction(array(
			"questionnaire/code.php"
		));
		
	}else{
		
		// On inclut le sujet
		include("questionnaire/code.php");
		
	}
	
?>

<?php
	
	// Pied de page
	include("../footer.php");
	
?>
